.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.016800px;}
.ls11{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.012600px;}
.lsd{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008800px;}
.ls7{letter-spacing:-0.008400px;}
.lse{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.005600px;}
.ls12{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004400px;}
.ls8{letter-spacing:-0.004200px;}
.lsf{letter-spacing:-0.003600px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003500px;}
.lsb{letter-spacing:0.004200px;}
.ls2{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.008400px;}
.ls10{letter-spacing:0.014400px;}
.ls0{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.014000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.499200px;}
.wsc{word-spacing:0.759600px;}
.wsb{word-spacing:0.877800px;}
.ws9{word-spacing:0.882000px;}
.wsa{word-spacing:0.886200px;}
.ws3{word-spacing:0.888800px;}
.ws6{word-spacing:0.890400px;}
.ws5{word-spacing:0.894600px;}
.ws8{word-spacing:0.898800px;}
.ws7{word-spacing:0.903000px;}
.wsd{word-spacing:0.945600px;}
.wse{word-spacing:0.974400px;}
.ws1{word-spacing:1.131200px;}
._0{margin-left:-3.647600px;}
._1{margin-left:-2.296800px;}
._4{margin-left:-1.087800px;}
._2{width:1.381600px;}
._3{width:21.802200px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:35.000000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs5{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.781046px;}
.y1b{bottom:6.101998px;}
.y1a{bottom:19.770299px;}
.y6{bottom:38.418391px;}
.y13{bottom:51.509967px;}
.y23{bottom:55.626078px;}
.y5{bottom:59.037999px;}
.ye{bottom:64.201961px;}
.y12{bottom:65.178268px;}
.y22{bottom:69.294379px;}
.yd{bottom:77.870261px;}
.y15{bottom:78.846569px;}
.y0{bottom:80.447712px;}
.y21{bottom:82.962680px;}
.yc{bottom:91.538562px;}
.y14{bottom:92.514869px;}
.y1f{bottom:96.293647px;}
.y20{bottom:96.630980px;}
.y4{bottom:96.749075px;}
.yb{bottom:105.206863px;}
.y1e{bottom:109.961947px;}
.y3{bottom:116.431271px;}
.ya{bottom:118.875163px;}
.y9{bottom:132.543464px;}
.y7{bottom:144.988647px;}
.y8{bottom:146.211765px;}
.y25{bottom:149.271590px;}
.y24{bottom:162.939890px;}
.y11{bottom:174.267319px;}
.y10{bottom:187.935619px;}
.yf{bottom:201.603920px;}
.y1d{bottom:260.615324px;}
.y19{bottom:262.786905px;}
.y16{bottom:263.763212px;}
.y1c{bottom:274.283625px;}
.y18{bottom:276.455205px;}
.y17{bottom:290.123506px;}
.y26{bottom:329.777902px;}
.y3c{bottom:655.330033px;}
.y40{bottom:656.781373px;}
.y3b{bottom:672.512727px;}
.y3f{bottom:673.651961px;}
.y3a{bottom:689.695422px;}
.y3e{bottom:691.225490px;}
.y39{bottom:706.878428px;}
.y38{bottom:723.866954px;}
.y46{bottom:736.039396px;}
.y37{bottom:741.049648px;}
.y45{bottom:756.346586px;}
.y44{bottom:756.347210px;}
.y36{bottom:758.232342px;}
.y35{bottom:775.415037px;}
.y43{bottom:786.026324px;}
.y34{bottom:795.097390px;}
.y33{bottom:815.131213px;}
.y42{bottom:826.641328px;}
.y32{bottom:835.399194px;}
.y41{bottom:846.947893px;}
.y31{bottom:855.081547px;}
.y30{bottom:874.763900px;}
.y2f{bottom:894.797724px;}
.y3d{bottom:900.701961px;}
.y2e{bottom:915.065861px;}
.y2d{bottom:935.099528px;}
.y2c{bottom:955.367665px;}
.y2b{bottom:975.050018px;}
.y2a{bottom:995.083686px;}
.y29{bottom:1015.351823px;}
.y28{bottom:1035.034176px;}
.y27{bottom:1055.067999px;}
.y2{bottom:1130.939252px;}
.h5{height:17.352000px;}
.h9{height:25.795000px;}
.hd{height:26.028000px;}
.hc{height:28.440000px;}
.ha{height:30.366000px;}
.h7{height:30.800000px;}
.h6{height:31.284000px;}
.hb{height:34.128000px;}
.he{height:34.704000px;}
.h4{height:39.816000px;}
.h3{height:72.000000px;}
.h8{height:433.036758px;}
.h1{height:1148.918301px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w3{width:767.349333px;}
.w1{width:887.267974px;}
.w2{width:954.437955px;}
.w0{width:956.000000px;}
.xa{left:-0.000078px;}
.x1{left:1.562045px;}
.x9{left:5.535584px;}
.xb{left:6.831339px;}
.x11{left:10.980449px;}
.x0{left:14.058824px;}
.x10{left:18.418738px;}
.x12{left:20.054912px;}
.x23{left:71.666149px;}
.x24{left:85.724270px;}
.x7{left:97.704137px;}
.x17{left:122.671866px;}
.xd{left:141.106772px;}
.x16{left:147.565942px;}
.xc{left:158.419041px;}
.xf{left:208.796297px;}
.x1b{left:223.990878px;}
.xe{left:226.108567px;}
.x1a{left:227.409320px;}
.x14{left:277.327204px;}
.x15{left:283.774541px;}
.x13{left:289.094244px;}
.x8{left:317.828917px;}
.x3{left:376.398804px;}
.x19{left:386.910188px;}
.x18{left:404.223824px;}
.x4{left:454.921863px;}
.x5{left:514.572202px;}
.x21{left:537.588441px;}
.x20{left:546.925257px;}
.x2{left:565.108830px;}
.x28{left:617.062119px;}
.x1d{left:622.882151px;}
.x1f{left:624.026188px;}
.x1e{left:628.572265px;}
.x1c{left:638.295894px;}
.x26{left:646.660941px;}
.x22{left:678.523656px;}
.x29{left:685.573578px;}
.x2a{left:700.200378px;}
.x27{left:702.856870px;}
.x2b{left:709.608542px;}
.x6{left:779.018672px;}
.x25{left:807.097580px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.014340pt;}
.ls11{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.010755pt;}
.lsd{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.007511pt;}
.ls7{letter-spacing:-0.007170pt;}
.lse{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls12{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls8{letter-spacing:-0.003585pt;}
.lsf{letter-spacing:-0.003073pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002987pt;}
.lsb{letter-spacing:0.003585pt;}
.ls2{letter-spacing:0.004097pt;}
.lsc{letter-spacing:0.007170pt;}
.ls10{letter-spacing:0.012291pt;}
.ls0{letter-spacing:14.339749pt;}
.ws4{word-spacing:-0.011950pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.426095pt;}
.wsc{word-spacing:0.648362pt;}
.wsb{word-spacing:0.749252pt;}
.ws9{word-spacing:0.752837pt;}
.wsa{word-spacing:0.756422pt;}
.ws3{word-spacing:0.758641pt;}
.ws6{word-spacing:0.760007pt;}
.ws5{word-spacing:0.763592pt;}
.ws8{word-spacing:0.767177pt;}
.ws7{word-spacing:0.770762pt;}
.wsd{word-spacing:0.807123pt;}
.wse{word-spacing:0.831705pt;}
.ws1{word-spacing:0.965543pt;}
._0{margin-left:-3.113433pt;}
._1{margin-left:-1.960449pt;}
._4{margin-left:-0.928499pt;}
._2{width:1.179274pt;}
._3{width:18.609409pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:29.874477pt;}
.fs8{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs5{font-size:35.849372pt;}
.fs3{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.666667pt;}
.y1b{bottom:5.208400pt;}
.y1a{bottom:16.875067pt;}
.y6{bottom:32.792267pt;}
.y13{bottom:43.966667pt;}
.y23{bottom:47.480000pt;}
.y5{bottom:50.392267pt;}
.ye{bottom:54.800000pt;}
.y12{bottom:55.633333pt;}
.y22{bottom:59.146667pt;}
.yd{bottom:66.466667pt;}
.y15{bottom:67.300000pt;}
.y0{bottom:68.666667pt;}
.y21{bottom:70.813333pt;}
.yc{bottom:78.133333pt;}
.y14{bottom:78.966667pt;}
.y1f{bottom:82.192067pt;}
.y20{bottom:82.480000pt;}
.y4{bottom:82.580800pt;}
.yb{bottom:89.800000pt;}
.y1e{bottom:93.858733pt;}
.y3{bottom:99.380667pt;}
.ya{bottom:101.466667pt;}
.y9{bottom:113.133333pt;}
.y7{bottom:123.756000pt;}
.y8{bottom:124.800000pt;}
.y25{bottom:127.411733pt;}
.y24{bottom:139.078400pt;}
.y11{bottom:148.747000pt;}
.y10{bottom:160.413667pt;}
.yf{bottom:172.080333pt;}
.y1d{bottom:222.449900pt;}
.y19{bottom:224.303467pt;}
.y16{bottom:225.136800pt;}
.y1c{bottom:234.116567pt;}
.y18{bottom:235.970133pt;}
.y17{bottom:247.636800pt;}
.y26{bottom:281.484067pt;}
.y3c{bottom:559.361200pt;}
.y40{bottom:560.600000pt;}
.y3b{bottom:574.027600pt;}
.y3f{bottom:575.000000pt;}
.y3a{bottom:588.694000pt;}
.y3e{bottom:590.000000pt;}
.y39{bottom:603.360667pt;}
.y38{bottom:617.861333pt;}
.y46{bottom:628.251200pt;}
.y37{bottom:632.527733pt;}
.y45{bottom:645.584533pt;}
.y44{bottom:645.585067pt;}
.y36{bottom:647.194133pt;}
.y35{bottom:661.860533pt;}
.y43{bottom:670.917867pt;}
.y34{bottom:678.660533pt;}
.y33{bottom:695.760533pt;}
.y42{bottom:705.585067pt;}
.y32{bottom:713.060400pt;}
.y41{bottom:722.917867pt;}
.y31{bottom:729.860400pt;}
.y30{bottom:746.660400pt;}
.y2f{bottom:763.760400pt;}
.y3d{bottom:768.800000pt;}
.y2e{bottom:781.060400pt;}
.y2d{bottom:798.160267pt;}
.y2c{bottom:815.460267pt;}
.y2b{bottom:832.260267pt;}
.y2a{bottom:849.360133pt;}
.y29{bottom:866.660133pt;}
.y28{bottom:883.460133pt;}
.y27{bottom:900.560133pt;}
.y2{bottom:965.320533pt;}
.h5{height:14.810912pt;}
.h9{height:22.017490pt;}
.hd{height:22.216368pt;}
.hc{height:24.275146pt;}
.ha{height:25.919096pt;}
.h7{height:26.289540pt;}
.h6{height:26.702661pt;}
.hb{height:29.130176pt;}
.he{height:29.621824pt;}
.h4{height:33.985205pt;}
.h3{height:61.456067pt;}
.h8{height:369.621333pt;}
.h1{height:980.666667pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:654.976000pt;}
.w1{width:757.333333pt;}
.w2{width:814.666707pt;}
.w0{width:816.000000pt;}
.xa{left:-0.000067pt;}
.x1{left:1.333293pt;}
.x9{left:4.724933pt;}
.xb{left:5.830933pt;}
.x11{left:9.372433pt;}
.x0{left:12.000000pt;}
.x10{left:15.721433pt;}
.x12{left:17.118000pt;}
.x23{left:61.171107pt;}
.x24{left:73.170507pt;}
.x7{left:83.396000pt;}
.x17{left:104.707367pt;}
.xd{left:120.442600pt;}
.x16{left:125.955867pt;}
.xc{left:135.219600pt;}
.xf{left:178.219433pt;}
.x1b{left:191.188867pt;}
.xe{left:192.996433pt;}
.x1a{left:194.106700pt;}
.x14{left:236.714433pt;}
.x15{left:242.217600pt;}
.x13{left:246.758267pt;}
.x8{left:271.284933pt;}
.x3{left:321.277640pt;}
.x19{left:330.249700pt;}
.x18{left:345.027867pt;}
.x4{left:388.301507pt;}
.x5{left:439.216440pt;}
.x21{left:458.862100pt;}
.x20{left:466.831600pt;}
.x2{left:482.352307pt;}
.x28{left:526.697373pt;}
.x1d{left:531.665100pt;}
.x1f{left:532.641600pt;}
.x1e{left:536.521933pt;}
.x1c{left:544.821600pt;}
.x26{left:551.961640pt;}
.x22{left:579.158267pt;}
.x29{left:585.175773pt;}
.x2a{left:597.660573pt;}
.x27{left:599.928040pt;}
.x2b{left:605.690973pt;}
.x6{left:664.936440pt;}
.x25{left:688.903373pt;}
}
